/* CSS Document */


#submenu {
    width: 970px;
    height: 30px;
    background-color: #137B3E;
   
    font-size: 12px;
    text-align: center;
    padding-left:10px; padding-right:10px; padding-bottom:0;
}

.top_menu ul li.sel {background-color:#137B3E}

/* box 150px left */

.box_150_left_top {
    width: 150px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/zdrowie/box_150_top.png');
}

.box_150_left_content {
    width: 150px;
    border-radius:5px;
    
    background: #137B3E; 
  
   
}

.box_150_left_bottom {
    width: 150px;
    height: 4px;
    background-image: url('/gfx_new/zdrowie/box_150_bottom.png');
}

/* end box 150px */

/* MAIN SUBMENU */

a:link.menu1, a:visited.menu1 { 
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    padding: 8px 20px 8px 20px; 
    vertical-align: middle; 
    color: #FFFFFF; 
    text-align: center; 
    line-height: 30px; 
      # line-height: 15px; 
    text-decoration: none; 
    text-indent: 1px; 
    height: 30px;  
    font-size: 12px; 
    }
    
a:hover.menu1 { 
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    vertical-align: middle; 
    color: #C6ECF3; 
    text-align: center; 
    text-decoration: none; 
    height: 30px; 
    text-indent: 1px; 
    line-height: 30px;
    # line-height: 15px; 
    padding: 8px 20px 8px 20px; 
    font-size: 12px; 
    }

a:link.submenu, a:visited.submenu { 
    padding: 8px 20px 8px 20px; 
    vertical-align: middle; 
    
    text-align: center; 
    line-height: 30px; 
      # line-height: 15px; 
    text-decoration: none; 
    text-indent: 1px; 
    height: 30px; 
    color: #D5ED9A; 
   
    }
    
a:hover.submenu { 
    color:white;
    }

/* MAIN MENU LEWA */

a.mainmenu:link, a.mainmenu:visited {
    color: #D4EB99;
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    border-bottom: 1px solid #508D2E;
}

a.mainmenu:hover {
    color: #F1E1B6;
    background-color: #387417;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
}

/* MAIN SUBMENU LEWA */

a.smainmenu:link, a.smainmenu:visited {
    color: #C6ECF3;
    text-decoration: none;
    list-style-type:none;
    padding:0 0 0 0;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    font-weight: bold;
    text-decoration: none; 
    text-indent: 12px; 
    height: 25px;
    border-bottom: 1px solid #288293;
}

a.smainmenu:hover {
    background-color: #0F7386;
    color: #F1E1B6;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    font-weight: bold;
    text-decoration: none; 
    text-indent: 12px; 
    height: 25px
}

.h1 {
    height: 30px;
    background-image: url('/gfx_new/zdrowie/header_bg.gif');
    background-position:  left 50%;
    background-repeat: no-repeat;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 15px;
    padding-top: 15px;
    color: #EDDDAC;
	color:white;
}

.menulighted { color: #E5EC9B; text-decoration: none; background: #137B3E; padding: 8px 20px 8px 20px; # padding: 0}

ul.mmenu a.highlighted { color: #ffffff; text-decoration: none; padding: 8px 0 8px 0;  }
ul.mmenu a.highlighted:hover { color: #E5EC9B; text-decoration: underline; background: url(/gfx_new/zdrowie/menu_bg_hover.png); }

.mspacer { font-size: 7pt; color: #508D2E; }

.all-taby-li {border-color:#137B3E !important;}
.all-taby-li ul li {border-bottom:1px solid #ECECEC;border-top:0px !important;font-size:12px !important;padding:4px 0 !important;}

.all_news_framed_content {background:-moz-linear-gradient(top,  #F5FCD2 0%, #EDF4C6 100%) !important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5FCD2), color-stop(100%,#EDF4C6)) !important;background: -webkit-linear-gradient(top,  #F5FCD2 0%,#EDF4C6 100%) !important;background: -o-linear-gradient(top,  #F5FCD2 0%,#EDF4C6 100%) !important;background: -ms-linear-gradient(top,  #F5FCD2 0%,#EDF4C6 100%) !important;background: linear-gradient(top,  #F5FCD2 0%,#EDF4C6 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5FCD2', endColorstr='#EDF4C6',GradientType=0 );border:2px solid #EDF4C6}
.all_news_framed_content a {color:#137B3E !important;}

.all-taby li.all-taby-sel a {background:#137B3E !important;}

.all-zobacz_takze li a{color:#33945c !important;}
